Announcement

Collapse
No announcement yet.

Is HS compatible with Pi400 model?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Is HS compatible with Pi400 model?

    I am currently running this off a micro desktop on Win 11 but would really like to move my config over to a dedicated Pi that I'm not using so I can repurpose the Win11 machine for my home vmware lab.

    #2
    I run the HS4Pi-V5 image on a Pi400 without any problems. I did do an apt update/upgrade to bring it up to the latest packages. I think there's an HS4Pi-V6 image now that is likely updated.

    Comment


      #3
      Originally posted by kenm View Post
      I run the HS4Pi-V5 image on a Pi400 without any problems. I did do an apt update/upgrade to bring it up to the latest packages. I think there's an HS4Pi-V6 image now that is likely updated.
      Thanks Ken, is there an article with exact install steps? I'm new to Pi OS so I'm looking for dummy proof lol.

      Comment


        #4
        I just realized you want to run HS4 Standard or Pro, not the HS4Pi version. I'm not sure of the process for that as I'm running the Pi specific image.

        Maybe zwolfpack has a better idea on that.

        Comment


          #5
          The HST instructions are here: https://docs.homeseer.com/display/HS...g+HS4+on+Linux

          I see a few problems with these instructions though. And note that it doesn't provide guidance on setting it up to automatically start.

          I posted an automated installer package for HS3 that will work for HS4 as well.
          https://forums.homeseer.com/forum/ho...taller-package

          Comment

          Working...
          X